function FileData_Pairs(x)
{
x.t("barre","titre");
x.t("m\u00e9moire","d\u2019affichage");
x.t("tressauter","lorsqu\u2019il");
x.t("uniquement","remote");
x.t("uniquement","gestion");
x.t("uniquement","modification");
x.t("uniquement","pour");
x.t("console","switch");
x.t("encore","charger");
x.t("pilote","vid\u00e9o");
x.t("pilote","pour");
x.t("d\u00e9sactiver","directdraw.");
x.t("d\u00e9sactiver","curseur");
x.t("remote","console");
x.t("permettant","manipulation");
x.t("pages","sans");
x.t("cocher","directdraw");
x.t("d\u2019exploitation","windows.");
x.t("d\u2019exploitation","windows");
x.t("gestion","commutateur");
x.t("interface","p\u00e9riph\u00e9rique");
x.t("trouve","sur");
x.t("pouvez","d\u00e9sactiver");
x.t("pouvez","\u00e9galement");
x.t("fa\u00e7on","intensive.");
x.t("directdraw.","figure");
x.t("4\u201117.","bo\u00eete");
x.t("ceci","permet");
x.t("titre","visualiseur.");
x.t("graphique","fa\u00e7on");
x.t("graphique","(gdi)");
x.t("logiciels","utilisant");
x.t("des","logiciels");
x.t("vous","pouvez");
x.t("cependant","l\u2019ombre");
x.t("n\u2019est","pas");
x.t("nouveau","pilote");
x.t("vid\u00e9o.","vous");
x.t("sur","barre");
x.t("sur","nota");
x.t("sur","case");
x.t("dialogue","options");
x.t("p\u00e9riph\u00e9rique","graphique");
x.t("direct","draw");
x.t("compatible","avec");
x.t("plus","fluide");
x.t("les","performances");
x.t("les","syst\u00e8mes");
x.t("charger","nouveau");
x.t("s\u2019affiche.","cliquez");
x.t("directdraw","s\u2019affiche");
x.t("directdraw","curseur");
x.t("directdraw","s\u00e9lectionnez");
x.t("directdraw","syst\u00e8mes");
x.t("directdraw","une");
x.t("directdraw","cliquez");
x.t("manipulation","directe");
x.t("sans","l\u2019intervention");
x.t("modification","compatibilit\u00e9");
x.t("commutateur","consoles");
x.t("vid\u00e9o","n\u2019est");
x.t("vid\u00e9o","superposition");
x.t("superposition","graphiques");
x.t("d\u2019obtenir","une");
x.t("votre","pilote");
x.t("votre","carte");
x.t("compatibilit\u00e9","avec");
x.t("pointeur","encore");
x.t("pointeur","logiciel");
x.t("d\u00e9sactivation","directdraw");
x.t("d\u2019affichage","vid\u00e9o");
x.t("options","direct");
x.t("options","s\u2019affiche.");
x.t("options","bo\u00eete");
x.t("permet","d\u2019obtenir");
x.t("performances","des");
x.t("consoles","distantes");
x.t("l\u2019ombre","pointeur");
x.t("l\u2019ombre","curseur");
x.t("pour","les");
x.t("pour","votre");
x.t("s\u2019affiche","uniquement");
x.t("software","est");
x.t("fluide","d\u2019am\u00e9liorer");
x.t("curseur","pointeur");
x.t("curseur","logiciel");
x.t("curseur","souris");
x.t("switch","software");
x.t("l\u2019affichage","graphique");
x.t("intensive.","cependant");
x.t("s\u00e9lectionnez","outils");
x.t("animation","plus");
x.t("pas","compatible");
x.t("norme","permettant");
x.t("peut","tressauter");
x.t("windows","uniquement");
x.t("logiciel","l\u2019ombre");
x.t("logiciel","est");
x.t("lorsqu\u2019il","trouve");
x.t("(gdi)","ceci");
x.t("\u00e9galement","d\u00e9sactiver");
x.t("figure","4\u201117.");
x.t("distantes","modification");
x.t("basculement","pages");
x.t("est","compatible");
x.t("est","activ\u00e9e");
x.t("d\u2019une","interface");
x.t("d\u2019am\u00e9liorer","les");
x.t("souris","peut");
x.t("visualiseur.","vous");
x.t("draw","d\u00e9sactivation");
x.t("nota","case");
x.t("syst\u00e8mes","d\u2019exploitation");
x.t("outils","options");
x.t("case","cocher");
x.t("case","directdraw");
x.t("l\u2019intervention","d\u2019une");
x.t("une","animation");
x.t("une","norme");
x.t("directe","m\u00e9moire");
x.t("graphiques","basculement");
x.t("utilisant","l\u2019affichage");
x.t("activ\u00e9e","votre");
x.t("carte","vid\u00e9o.");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("avec","directdraw");
}
